conf-libclang

Virtual package relying on the installation of llvm and clang libraries (<= 14.0.x)
Description
Install
Published
24 Mar 2022
Dependencies
Reverse Dependencies
clangml
>= "4.0.0" & != "4.0.1" & < "4.4.0" | >= "4.6.0"